List microfrontends groups
GET
https://api.vercel.com/v1/microfrontends/groupsGet the microfrontends group IDs for a team.
https://api.vercel.com/v1/microfrontends/groups
const response = await fetch('https://api.vercel.com/v1/microfrontends/groups?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism